Subject: Posters for Sorenson
From: "Holly Stevens" <[email-masked]>
To: <[email-masked]>
Date: Wed, 15 Mar 2006 08:51:19 -0700

Hi Mike, thanks for giving me your e-mail. It's a little easier to contact
you because
I'm always answering the phones.   :)
I'm new to this whole poster thing, so I'm hoping you can bare with me. 
Here is a list of all the states I need Labor Law posters for, can you tell
me a price 
for all of these?
 
Albuquerque, NM
Ann Arbor, MI
Atlanta, GA
Austin, TX
Baton Rouge, LA
Birmingham, AL
Boise, ID
Boston, MA
Charlotte, NC
Chicago, IL
Colorado Springs, CO
Columbus, OH
Dallas Fort Worth, TX
Denver, CO
Des Moines, IA
Washington, DC
Hartford, CT
Houston, TX
Indianapolis, IN
SLC, UT
Kansas City, KS
Little Rock, AR
Louisville, KY
Manhattan, NY
Milwaukee, WI
Oklahoma City, OK
Philadelphia, PA
Phoenix, AZ
Pleasanton, CA (we actually need 5 for CA)
Portland, OR
Seattle, WA
St. Louis, MO
St. Paul, MN
Tampa, FL
 
Phew!   Hopefully I don't have any duplicates...   can you help me get all
of these posters, please?
I appreciate your help.   :)
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications